Bug 734457 - update libqb to upstream 0.6.0
Summary: update libqb to upstream 0.6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libqb
Version: 16
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Angus Salkeld
QA Contact: Angus Salkeld
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 12:49 UTC by Angus Salkeld
Modified: 2014-01-13 01:40 UTC (History)
2 users (show)

Fixed In Version: libqb-0.6.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 03:20:16 UTC


Attachments (Terms of Use)

Description Angus Salkeld 2011-08-30 12:49:09 UTC
Description of problem:

Current version is 0.5.0 and needs to be upgraded to
0.6.0

Version-Release number of selected component (if applicable):
0.5.0

Comment 1 Fedora Update System 2011-08-30 23:19:28 UTC
libqb-0.6.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libqb-0.6.0-1.fc16

Comment 2 Fedora Update System 2011-08-31 21:43:37 UTC
Package libqb-0.6.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libqb-0.6.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libqb-0.6.0-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-07 03:20:11 UTC
libqb-0.6.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.